Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358801 - No documentation on installation of MDS nodes
Summary: No documentation on installation of MDS nodes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: 2.0
Assignee: Bara Ancincova
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 13:50 UTC by Taco Scargo
Modified: 2016-09-30 17:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-30 17:19:35 UTC


Attachments (Terms of Use)

Description Taco Scargo 2016-07-21 13:50:19 UTC
Description of problem:
In the new (draft) installation guide for RHCS 2.0 there is no documentation on how to setup an MDS node.

Version-Release number of selected component (if applicable):
n/a

How reproducible:
n/a

Steps to Reproduce:
n/a

Actual results:
n/a

Expected results:
n/a

Additional info:
n/a

Comment 3 Taco Scargo 2016-07-22 08:26:38 UTC
I would then like to propose including a notice (possibly including the link) into the installation document.


Note You need to log in before you can comment on or make changes to this bug.